'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _inquirer = require('inquirer');

var _inquirer2 = _interopRequireDefault(_inquirer);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const askQuestions = () => {
  const questions = [{
    name: 'FILENAME',
    type: 'input',
    message: 'What is the name of the file without extension?'
  }, {
    type: 'list',
    name: 'EXTENSION',
    message: 'What is the file extension?',
    choices: ['.rb', '.js', '.php', '.css'],
    filter: val => val.split('.')[1]
  }];

  return _inquirer2.default.prompt(questions);
};

exports.default = askQuestions;